<?php
/**
 * Template part for displaying single pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package store-expert
 */

?>

<div class="col-lg-9 col-md-12 col-sm-12 content-area">
	<div class="blog-wrapper container">
		<div class="blog-single">
			<?php
				/**
				 * Single post Postmeta
				 * template-tags.php
				 */
				do_action( 'store_expert_postmeta' ); 
			?>				
			<div class="single-post-content">
				<?php 
					/**
					 * Single post content
					 */
					the_content();

					/**
					 * Displays page-links for paginated posts i.e. includes the <!--nextpage-->
					 */
					wp_link_pages();
				?>
			</div>
			<div class="single-tags clearfix">
				<?php 
					/**
					 * Show post tags
					 */
					the_tags('<span>'.__( 'Tags : ', 'store-expert' ).'</span>','');
				?>
			</div>
			<?php
				//Post navigation
				//template-tags.php
				do_action( 'store_expert_postnavigation' );

				//Load the comment template
				comments_template();
			?>
		</div>
	</div>
</div>